.tableB {
background-color: #000000;
margin: 0px;padding: 0px;border: 0px none;}

.tableLb {
background-color: #E6F4FD;
margin: 0px;padding: 0px;border: 0px none;}
 
.tableMb {
background-color: #B7DBF4;
margin: 0px;padding: 0px;border: 0px none;}

.tableMb-LR {
border-top: 0px none;border-right: 1px solid #085AA5;border-bottom: 0px none;border-left: 1px solid #085AA5;
background-color: #B7DBF4;
margin: 0px;padding: 0px;}

.tableWh-LR {
border-top: 0px none;border-right: 1px solid #085AA5;border-bottom: 0px none;border-left: 1px solid #085AA5;
background-color: #FFFFFF;
margin: 0px;padding: 0px;}

.tableWh-B {
border-top: 0px none;border-right: 0px none;border-bottom: 1px solid #085AA5;border-left: 0px none;
background-color: #FFFFFF;
margin: 0px;padding: 0px;}

.tableMb-B {
border-top: 0px none;border-right: 0px none;border-bottom: 1px solid #085AA5;border-left: 0px none;
background-color: #B7DBF4;
margin: 0px;padding: 0px;}

.tableDbLb-L {
border-top: 0px none;border-right: 0px none;border-bottom: 0px none;border-left: 1px solid #085AA5;
background-color: #E6F4FD;
margin: 0px;padding: 0px;}

.tableDbLb-R {
border-top: 0px none;border-right: 1px solid #085AA5;border-bottom: 0px none;border-left: 0px none;
background-color: #E6F4FD;
margin: 0px;padding: 0px;}

.tableDbLb-T {
border-top: 1px solid #085AA5;border-right: 0px none;border-bottom: 0px none;border-left: 0px none;
background-color: #E6F4FD;
margin: 0px;padding: 0px;}

.tableDbLb-Tpd {
border-top: 1px solid #085AA5;border-right: 0px none;border-bottom: 0px none;border-left: 0px none;
background-color: #E6F4FD;
margin: 0px;padding-right: 1px;}

.tableDbLb-B {
border-top: 0px none;border-right: 0px none;border-bottom: 1px solid #085AA5;border-left: 0px none;
background-color: #E6F4FD;
margin: 0px;padding: 0px;}

.tableDbLb-W {
border-top: 0px none;border-right: 0px none;border-bottom: 1px solid #085AA5;border-left: 0px none;
background-color: #FFFFFF;
margin: 0px;padding: 0px;}

.tableDbLb-B-va {
border-top: 0px none;border-right: 0px none;border-bottom: 1px solid #666666;border-left: 0px none;
background-color: #FFFFFF;
margin: 0px;padding: 0px 0px 4px 0px;}

.tableDbLb-LB {
border-top: 0px none;border-right: 0px none;border-bottom: 1px solid #085AA5;border-left: 1px solid #085AA5;
background-color: #E6F4FD;
margin: 0px;padding: 0px;}

.tableDbLb-RB {
border-top: 0px none;border-right: 1px solid #085AA5;border-bottom: 1px solid #085AA5;border-left: 0px none;
background-color: #E6F4FD;
margin: 0px;padding: 0px;}

.tableDbLb-RT {
border-top: 1px solid #085AA5;border-right: 1px solid #085AA5;border-bottom: 0px none;border-left: 0px none;
background-color: #E6F4FD;
margin: 0px;padding: 0px;}

.tableDbLb-LT {border-top: 1px solid #085AA5;border-right: 0px none;border-bottom: 0px none;border-left: 1px solid #085AA5;
background-color: #E6F4FD;
margin: 0px;padding: 0px;}

.tableDbLb-LR {
border-top: 0px none;border-right: 1px solid #085AA5;border-bottom: 0px none;border-left: 1px solid #085AA5;
background-color: #E6F4FD;
margin: 0px;padding: 0px;}

.tableDbLb-TB {
border-top: 1px solid #085AA5;border-right: 0px none;border-bottom: 1px solid #085AA5;border-left: 0px none;
background-color: #E6F4FD;
margin: 0px;padding: 0px;}

.tableDbLb-LRTB {
border-top: 1px solid #085AA5;border-right: 1px solid #085AA5;border-bottom: 1px solid #085AA5;border-left: 1px solid #085AA5;
background-color: #E6F4FD;
margin: 0px;padding: 0px;}

.tableDbLb-LRB {
border-top: 1px solid #FFFFFF;border-right: 1px solid #085AA5;border-bottom: 1px solid #085AA5;border-left: 1px solid #085AA5;
background-color: #E6F4FD;
margin: 0px;padding: 0px;}


.tableDbLb-LTB {
border-top: 1px solid #085AA5;border-right: 0px none;border-bottom: 1px solid #085AA5;border-left: 1px solid #085AA5;
background-color: #E6F4FD;
margin: 0px;padding: 0px;}






.tableDbMb-R {
border-top: 0px none;border-right: 1px solid #085AA5;border-bottom: 0px none;border-left: 0px none;
background-color: #B7DBF4;
margin: 0px;padding: 0px;}

.tableDbMb-L {
border-top: 0px none;border-right: 0px none;border-bottom: 0px none;border-left: 1px solid #085AA5;
background-color: #B7DBF4;
margin: 0px;padding: 0px;}

.tableDbMb-T {
border-top: 1px solid #085AA5;border-right: 0px none;border-bottom: 0px none;border-left: 0px none;
background-color: #B7DBF4;
margin: 0px;padding: 0px;}

.tableDbMb-B {
border-top: 0px none;border-right: 0px none;border-bottom: 1px solid #666666;border-left: 0px none;
background-color: #B7DBF4;
margin: 0px;padding: 0px;}

.tableDbMb-LB {
border-top: 0px none;border-right: 0px none;border-bottom: 1px solid #085AA5;border-left: 1px solid #085AA5;
background-color: #B7DBF4;
margin: 0px;padding: 0px;}

.tableDbMb-RB {
border-top: 0px none;border-right: 1px solid #085AA5;border-bottom: 1px solid #085AA5;border-left: 0px none;
background-color: #B7DBF4;
margin: 0px;padding: 0px;}

.tableDbMb-RT {
border-top: 1px solid #085AA5;border-right: 1px solid #085AA5;border-bottom: 0px none;border-left: 0px none;
background-color: #B7DBF4;
margin: 0px;padding: 0px;}

.tableDbMb-LT {
border-top: 1px solid #085AA5;border-right: 0px none;border-bottom: 0px none;border-left: 1px solid #085AA5;
background-color: #B7DBF4;
margin: 0px;padding: 0px;}

.tableDbMb-LTB {
border-top: 1px solid #085AA5;border-right: 0px none;border-bottom: 1px solid #085AA5;border-left: 1px solid #085AA5;
background-color: #B7DBF4;
margin: 0px;padding: 0px;}

.tableDbMb-LRTB {
border-top: 1px solid #085AA5;border-right: 1px solid #085AA5;border-bottom: 1px solid #085AA5;border-left: 1px solid #085AA5;
background-color: #B7DBF4;
margin: 0px;padding: 0px;}

.tableMbLb-B {
border-top: 0px none;border-right: 0px none;border-bottom: 1px solid #B7DBF4;border-left: 0px none;
background-color: #E6F4FD;
margin: 0px;padding: 0px;}

.tableDbLb-LRB {
border-top: 0px none;border-right: 1px solid #085AA5;border-bottom: 1px solid #085AA5;border-left: 1px solid #085AA5;
background-color: #E6F4FD;
margin: 0px;padding: 0px;}










.tableDbWh-T {
border-top: 1px solid #085AA5;border-right: 0px none;border-bottom: 0px none;border-left: 0px none;
background-color: #FFFFFF;
margin: 0px;padding: 0px;}

.tableDbWh-LR {
border-top: 0px none;border-right: 1px solid #085AA5;border-bottom: 0px solid;border-left: 1px solid #085AA5;
background-color: #FFFFFF;
margin: 0px;padding: 0px;}

.tableDbWh-B {
border-top: 0px none;border-right: 0px none;border-bottom: 1px solid #085AA5;border-left: 0px none;
background-color: #FFFFFF;
margin: 0px;padding: 0px;}

.tableDbWh-R {
border-top: 0px none;border-right: 1px solid #085AA5;border-bottom: 0px none;border-left: 0px none;
background-color: #FFFFFF;
margin: 0px;padding: 0px;}

.tableDbWh-LT {
border-top: 1px solid #085AA5;border-right: 0px none;border-bottom: 0px none;border-left: 1px solid #085AA5;
background-color: #FFFFFF;
margin: 0px;padding: 0px;}

.tableDbWh-RT {
border-top: 1px solid #085AA5;border-right: 1px solid #085AA5;border-bottom: 0px none;border-left: 0px none;
background-color: #FFFFFF;
margin: 0px;padding: 0px;}

.tableDbWh-LB {
border-top: 0px none;border-right: 0px none;border-bottom: 1px solid #085AA5;border-left: 1px solid #085AA5;
background-color: #FFFFFF;
margin: 0px;padding: 0px;}

.tableDbWh-Lg {
border-top: 0px none;border-right: 0px none;border-bottom: 1px solid #9C9C9C;border-left: 1px solid #085AA5;
background-color: #FFFFFF;
margin: 0px;padding: 0px;}

.tableDbWh-LB-DG {
border-top: 0px none;border-right: 0px none;border-bottom: 1px solid #085AA5;border-left: 1px solid #085AA5;
background-color: #CCCCCC;
margin: 0px;padding: 0px;}

.tableDbWh-RB {
border-top: 0px none;border-right: 1px solid #085AA5;border-bottom: 1px solid #085AA5;border-left: 0px none;
background-color: #FFFFFF;
margin: 0px;padding: 0px;}

.tableDbWh-RB-DG {
border-top: 0px none;border-right: 1px solid #085AA5;border-bottom: 1px solid #085AA5;border-left: 0px none;
background-color: #CCCCCC;
margin: 0px;padding: 0px;}

.tableBlWh-B {
border-top: 0px none;border-right: 0px none;border-bottom: 1px solid #000000;border-left: 0px none;
background-color: #FFFFFF;
margin: 0px;padding: 0px;}

.controlWidth 
{
  width: 725px;
}

.alertAlignmentTxt
{
	font-size: xx-small;
	position: absolute; left: 150px;
	text-decoration: none;
	
}

.alertAlignmentTxtRed
{
 
  font-size: smaller; font-weight: normal; COLOR: #FF0000;	
}

.alertAlignment
{	
  position: absolute; left: 150px;
}











.tableFormLb {

	background-color: #E6F4FD;
	margin: 0px;
	padding: 0px 4px 2px 0px;
	border: 0px none;
}
.tableFormWh {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px 4px 2px 0px;
	border: 0px none;
}
.tableDbWh-LRB {
	border-top: 0px none;
	border-right: 1px solid #085AA5;
	border-bottom: 1px solid #085AA5;
	border-left: 1px solid #085AA5;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
.tableDbWh-LRB-DG {
	border-top: 0px none;
	border-right: 1px solid #085AA5;
	border-bottom: 1px solid #085AA5;
	border-left: 1px solid #085AA5;
	background-color: #CCCCCC;
	margin: 0px;
	padding: 0px;
}
.tableDbMb-RTB {
	border-top: 1px solid #085AA5;
	border-right: 1px solid #085AA5;
	border-bottom: 1px solid #085AA5;
	border-left: 0px none;
	background-color: #B7DBF4;
	margin: 0px;
	padding: 0px;
}

.tableDbLb-LRTBlite {
    border-top: 1px solid #085AA5;
    border-right: 1px solid #085AA5;
    border-bottom: 1px solid #085AA5;
    border-left: 1px solid #085AA5;
    background-color: #E6F4FD;
    margin: 0px;
    padding: 0px;
}

.tableDbLb-RTBlite {
    border-top: 1px solid #085AA5;
    border-right: 1px solid #085AA5;
    border-bottom: 1px solid #085AA5;
    border-left: 0px solid #085AA5;
    background-color: #E6F4FD;
    margin: 0px;
    padding: 0px;}


.tableDbWh-MbWh-RB-L {
	border-top: 0px none;
	border-right: 1px solid #085AA5;
	border-bottom: 1px solid #085AA5;
	border-left: 1px solid #B7DBF4;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
.tableDbWh-MbWh-B-L {
	border-top: 0px none;
	border-right: 1px none #085AA5;
	border-bottom: 1px solid #085AA5;
	border-left: 1px solid #B7DBF4;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}

.tableDbWh-MbWh-BL {
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 1px solid #085AA5;
	border-left: 1px solid #085AA5;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}



.tableDgWh-MgWh-g-L {
	border-top: 0px none;
	border-right: 1px none #9C9C9C;
	border-bottom: 1px solid #9C9C9C;
	border-left: 1px solid #9C9C9C;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}

.tableDgWh-MgWh-RB-L {
	border-top: 0px none;
	border-right: 1px solid #085AA5;
	border-bottom: 1px solid #9C9C9C;
	border-left: 1px solid #9C9C9C;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}







.tableResultsWh {
	margin: 0px;
	padding: 4px;
	border: 0px none;
	vertical-align: top;
	background-color: #FFFFFF;
	font-size: smaller;
}

.tableResultsGr {
margin: 0px;padding: 4px;border: 0px none;
font-size: smaller;vertical-align: top;
background-color: #EFEFEF;}


.tableResultsWhNF {
margin: 0px;padding: 4px;border: 0px none;
vertical-align: top;
background-color: #FFFFFF;}

.tableResultsWhNF-DG {
margin: 0px;padding: 4px;border: 0px none;
vertical-align: top;
background-color: #CCCCCC;}

.tableResultsGrNF {
margin: 0px;padding: 4px;border: 0px none;
vertical-align: top;
background-color: #EFEFEF;}

.tableResultsSmall {
	margin: 0px;
	padding-left: 4px;
	border: 0px none;
	font-size: xx-small;
	vertical-align: top;
}

.tableResultsSmallNoAlign {
	margin: 0px;
	padding-left: 4px;
	border: 0px none;
	font-size: xx-small;
}

.tableResultsSmallNoPadding {
	margin: 0px;
	border: 0px none;
	font-size: xx-small;
	vertical-align: top;
}

.tableResultsSmallCheck {
	margin: 0px;
	padding: 0px 2px;
	border: 0px none;
	vertical-align: top;
}

.tableResultsWh-First {

	margin: 0px;
	padding: 0px 6px 4px 0px;
	border: 0px none;
	font-family: "verdana unicode ms", Verdana, Arial, Helvetica, sans-serif;
	font-size: smaller;
	vertical-align: top;
	background-color: #FFFFFF;
}
.tableResultsGr-First {
	margin: 0px;
	padding: 0px 6px 4px 0px;
	border: 0px none;
	font-family: "verdana unicode ms", Verdana, Arial, Helvetica, sans-serif;
	font-size: smaller;
	vertical-align: top;
	background-color: #EFEFEF;
}






.tableResultsLb {
margin: 0px;padding: 4px 6px 4px 0px;border: 0px none;
font-size: smaller;
vertical-align: top;
background-color: #ECF5F9;}

.tableResultsLr {
margin: 0px;padding: 4px 6px 4px 0px;border: 0px none;
font-size: smaller;
vertical-align: top;
background-color: #F9F0F4;}

.tableResultsMb {
margin: 0px;padding: 4px 6px 4px 0px;border: 0px none;
font-size: smaller;
vertical-align: top;
background-color: #DDE6E9;
}

.tableResultsMr {
margin: 0px;padding: 4px 6px 4px 0px;border: 0px none;
font-size: smaller;
vertical-align: top;
background-color: #E9E1E5;}

.tableResultsGr-All {
	margin: 0px;
	padding: 4px 0px;
	border: 0px none;
	font-family: "verdana unicode ms", Verdana, Arial, Helvetica, sans-serif;
	font-size: smaller;
	vertical-align: top;
	background-color: #EFEFEF;
}
.tableResultsWh-All {
	margin: 0px;
	padding: 4px 0px;
	border: 0px none;
	font-family: "verdana unicode ms", Verdana, Arial, Helvetica, sans-serif;
	font-size: smaller;
	vertical-align: top;
	background-color: #FFFFFF;
}

.tableResultsGr-AllNF {
	margin: 0px;
	padding: 4px 0px;
	border: 0px none;
	vertical-align: top;
	background-color: #EFEFEF;
}
.tableResultsWh-AllNF {
	margin: 0px;
	padding: 4px 0px;
	border: 0px none;
	vertical-align: top;
	background-color: #FFFFFF;
}

.tableResults {
	margin: 0px;
	padding: 4px;
	border: 0px none;
	vertical-align: top;
	font-size: smaller;
}
.tableResultsDetails {
	margin: 0px;
	padding-top: 6px;
	padding-left: 4px;
	border: 0px none;
	vertical-align: top;
	font-size: smaller;
}
.tableResultsCount {
	margin: 0px;
	padding-top: 2px;
	padding-left: 5px;
	border: 0px none;
	vertical-align: top;
	font-size: smaller;
}

.fldtextPad {
	font-family: "verdana unicode ms", Verdana, Arial, Helvetica, sans-serif;
	font-size: smaller;
	padding: 4px;
}

.fldtextPadDummy {
	font-family: "verdana unicode ms", Verdana, Arial, Helvetica, sans-serif;
	font-size: smaller;
	padding: 4px;
	color: #666666;
}

.fldtextPadShowAbstract {
	font-family: "verdana unicode ms", Verdana, Arial, Helvetica, sans-serif;
	padding: 4px;
}

.fldtextPadMatchLevel {
	font-family: "verdana unicode ms", Verdana, Arial, Helvetica, sans-serif;
	font-size: smaller;
	padding-top: 2px;
	padding-left: 4px;
}

.resultsPerPage {
	background-color: #FFFFFF;
	margin: 0px;
	padding-top: 2px;
	border: 0px none;
	width: 600px;
}

.resultsTable {
	width: 995px;
}

.tab{
	padding-left: 25px;
}


.tableMbTab {
	color: #000000;
	font-size: smaller;
	font-weight: bold;
	background-color: #B7DBF4;
	margin: 0px;
	padding: 0px;
	border: 0px none;
	text-decoration: underline;
}



.tableResultsDgWh-L {
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 0px solid;
	border-left: 1px solid #999999;
	background-color: #FFFFFF;
	margin: 0px;padding: 4px;}

.tableResultsDgWh-L-DG {
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 0px solid;
	border-left: 1px solid #999999;
	background-color: #CCCCCC;
	margin: 0px;padding: 4px;}

.tableResultsDgLg-L {
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 0px solid;
	border-left: 1px solid #999999;
	background-color: #EFEFEF;
	margin: 0px;padding: 4px;}

.tableResultsDgLg-L-DG {
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 0px solid;
	border-left: 1px solid #999999;
	background-color: #CCCCCC;
	margin: 0px;padding: 4px;}

.tableResultsDbLg-L {
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 0px solid;
	border-left: 1px solid #085AA5;
	background-color: #EFEFEF;
	margin: 0px;padding: 4px;}

.tableResultsDbLg-L-DG {
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 0px solid;
	border-left: 1px solid #085AA5;
	background-color: #CCCCCC;
	margin: 0px;padding: 4px;}

.tableResultsLg {
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 0px solid;
	border-left: 0px none;
	background-color: #EFEFEF;
	margin: 0px;padding: 4px;}

.tableResultsLg-DG {
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 0px solid;
	border-left: 0px none;
	background-color: #CCCCCC;
	margin: 0px;padding: 4px;}

.tableResultsDbWh-L {
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 0px none;
	border-left: 1px solid #085AA5;
	background-color: #FFFFFF;
	margin: 0px;padding: 4px;}

.tableResultsDbWh-L-DG {
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 0px none;
	border-left: 1px solid #085AA5;
	background-color: #CCCCCC;
	margin: 0px;padding: 4px;}

.tableResultsDgDbWh-LR {
	border-top: 0px none;
	border-right: 1px solid #085AA5;
	border-bottom: 0px none;
	border-left: 1px solid #999999;
	background-color: #FFFFFF;
	margin: 0px;padding: 4px;}

.tableResultsDgDbWh-LR-DG {
	border-top: 0px none;
	border-right: 1px solid #085AA5;
	border-bottom: 0px none;
	border-left: 1px solid #999999;
	background-color: #CCCCCC;
	margin: 0px;padding: 4px;}

.tableResultsDgDbLg-LR {
	border-top: 0px none;
	border-right: 1px solid #085AA5;
	border-bottom: 0px none;
	border-left: 1px solid #999999;
	background-color: #EFEFEF;
	margin: 0px;padding: 4px;}

.tableResultsDgDbLg-LR-DG {
	border-top: 0px none;
	border-right: 1px solid #085AA5;
	border-bottom: 0px none;
	border-left: 1px solid #999999;
	background-color: #CCCCCC;
	margin: 0px;padding: 4px;}

.tableResultsDbMb-TB {
	border-top: 1px solid #085AA5;
	border-right: 0px none;
	border-bottom: 1px solid #085AA5;
	border-left: 0px none;
	background-color: #B7DBF4;
	margin: 0px;padding: 4px;}

.tableDb-T {
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 0px none;
	border-left: 1px solid #085AA5;
	background-color: #085AA5;
	margin: 0px;padding: 0px;}

.ctoDocsPerPage {
	border-top: 1px solid #085AA5;
	border-right: 0px none;
	border-bottom: 1px solid #085AA5;
	border-left: 0px none;
	background-color: #B7DBF4;
	margin: 0 0 0 0;padding: 0 0 0 0;
	white-space:nowrap;}

.tableTextLink {
	width: 101px ;
	border: 0px none ;
	padding: 0px;
	font-family: "verdana unicode ms", Verdana, Arial, Helvetica, sans-serif;
	font-size: smaller;}

.tableTextLinkBorder {
	width: 1px ;
	border-top: 1px solid #0000CE;
	border-left: 1px solid #0000CE;
	border-bottom: 1px solid #0000CE;}

.tableTextLinkUnderline {
	width: 100px ;
	border-bottom: 1px solid #0000CE;}

.tableDbMb-TB {
	BORDER-RIGHT: #085aa5 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #085aa5 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #085aa5 0px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #085aa5 1px solid; BACKGROUND-COLOR: #b7dbf4
}

.tableResultsDbLg-LR {
 	border-top: 0px none;
 	border-right: 1px solid #085AA5;
 	border-bottom: 0px solid;
 	border-left: 1px solid #085AA5;
 	background-color: #EFEFEF;
 	margin: 0px;padding: 4px;
}

.tableResultsDbLg-LR-DG {
 	border-top: 0px none;
 	border-right: 1px solid #085AA5;
 	border-bottom: 0px solid;
 	border-left: 1px solid #085AA5;
 	background-color: #CCCCCC;
 	margin: 0px;padding: 4px;
}

.tableResultsDbWh-LR {
 	border-top: 0px none;
 	border-right: 1px solid #085AA5;
 	border-bottom: 0px solid;
 	border-left: 1px solid #085AA5;
 	background-color: #FFFFFF;
 	margin: 0px;
 	padding: 4px;
 }

.tableResultsDbWh-LR-DG {
 	border-top: 0px none;
 	border-right: 1px solid #085AA5;
 	border-bottom: 0px solid;
 	border-left: 1px solid #085AA5;
 	background-color: #CCCCCC;
 	margin: 0px;
 	padding: 4px;
 }

.tableDbWh-LRB {
 	border-top: 0px none;
 	border-right: 1px solid #085AA5;
 	border-bottom: 1px solid #085AA5;
 	border-left: 1px solid #085AA5;
 	background-color: #FFFFFF;
 	margin: 0px;
 	padding: 4px;
 }

.tableDbWh-LRB-DG {
 	border-top: 0px none;
 	border-right: 1px solid #085AA5;
 	border-bottom: 1px solid #085AA5;
 	border-left: 1px solid #085AA5;
 	background-color: #CCCCCC;
 	margin: 0px;
 	padding: 4px;
 }

.tableDbWh-L {
border-top: 0px none;border-right: 0px none;border-bottom: 0px none;border-left: 1px solid #085AA5;
background-color: #FFFFFF;
margin: 0px;padding: 0px;}

.tableDgDbWh-LRB {
	BORDER-RIGHT: #085aa5 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #999999 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #085aa5 1px solid; BACKGROUND-COLOR: #ffffff
}
.tableDgDbWh-LB {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #999999 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #085aa5 1px solid; BACKGROUND-COLOR: #ffffff
}


.tableResultsDbLg-R {
	BORDER-RIGHT: #085aa5 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: 0px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; MARGIN: 0px; BORDER-LEFT: 0px; PADDING-TOP: 4px; BORDER-BOTTOM: 0px solid; BACKGROUND-COLOR: #efefef
}
.tableResultsDbLg-R-DG {
	BORDER-RIGHT: #085aa5 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: 0px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; MARGIN: 0px; BORDER-LEFT: 0px; PADDING-TOP: 4px; BORDER-BOTTOM: 0px solid; BACKGROUND-COLOR: #CCCCCC
}

.tableResultsDbWh-R {
	BORDER-RIGHT: #085aa5 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: 0px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; MARGIN: 0px; BORDER-LEFT: 0px; PADDING-TOP: 4px; BORDER-BOTTOM: 0px; BACKGROUND-COLOR: #ffffff
}
.tableMbWh-T {
	border-top-width: 1px;	border-right-width: 1px;	border-bottom-width: 1px;	border-left-width: 1px;	border-top-style: solid;	border-right-style: none;	border-bottom-style: none;	border-left-style: none;	border-top-color: #B7DBF4;
}
.tableMbWh-B {
	border-top-width: 1px;	border-right-width: 1px;	border-bottom-width: 1px;	border-left-width: 1px;	border-top-style: none;	border-right-style: none;	border-bottom-style: solid;	border-left-style: none;	border-bottom-color: #B7DBF4;
}



.tableDgMb-R {
border-top: 0px none;border-right: 1px solid #666666;border-bottom: 0px none;border-left: 0px none;
background-color: #B7DBF4;
margin: 0px;padding: 0px;}

.tableDgMb-L {
border-top: 0px none;border-right: 0px none;border-bottom: 0px none;border-left: 1px solid #666666;
background-color: #B7DBF4;
margin: 0px;padding: 0px;}

.tableDgMb-T {
border-top: 1px solid #666666;border-right: 0px none;border-bottom: 0px none;border-left: 0px none;
background-color: #B7DBF4;
margin: 0px;padding: 0px;}


.tableWH {
background-color: #FFFFFF;
margin: 0px;padding: 0px;border: 0px none;}


.tableDgWh-B-va {
border-top: 0px none;border-right: 0px none;border-bottom: 1px solid #666666;border-left: 0px none;
background-color: #FFFFFF;
margin: 0px;padding: 0px 0px 4px 0px;
}
